Subject: RFC 2740 : LSDB Unknowns and stubs

From: Erblichs <[email-masked]>
Date: Tue, 24 Jan 2006 15:55:19 -0800

Acee, working group, et al,

	Have you considered for section 2.1 Stub area support
	of a limit of unrecognized LS types?

	Wouldn't a RFC 1765 Database Overflow equivalent prevent
	this from occuring?

	Yes, place a high watermark level of ALL unrecognized
	LS types for stubs.

	Since we are talking about area scope, the offending
	routers could prioritize what they originate IFF the
	limit is reached, IMO.

	Mitchell Erblich
	--------------------

---

From: Acee Lindem <[email-masked]>
Date: Wed, 25 Jan 2006 09:53:58 -0500

Mitchell,

>	of a limit of unrecognized LS types?
The removal of the existing restriction of ABR propagation of unknown LSAs
was discussed and decided a while back:

     http://www3.ietf.org/proceedings/05aug/slides/ospf-2/sld1.htm

>	routers could prioritize what they originate IFF the
I'd consider this a new proposal. I don't see it as having much merit 
but that would be
for the OSPF WG to decide.

Thanks,
Acee